Hello community,

here is the log from the commit of package akonadi-notes for openSUSE:Factory 
checked in at 2016-10-18 10:11:06
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/akonadi-notes (Old)
 and      /work/SRC/openSUSE:Factory/.akonadi-notes.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "akonadi-notes"

Changes:
--------
--- /work/SRC/openSUSE:Factory/akonadi-notes/akonadi-notes.changes      
2016-09-14 23:00:47.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.akonadi-notes.new/akonadi-notes.changes 
2016-10-18 10:11:06.000000000 +0200
@@ -1,0 +2,6 @@
+Tue Oct 11 20:44:45 UTC 2016 - lbeltr...@kde.org
+
+- KDE Applications 16.08.2
+https://www.kde.org/announcements/announce-applications-16.08.2.php
+
+-------------------------------------------------------------------

Old:
----
  akonadi-notes-16.08.1.tar.xz

New:
----
  akonadi-notes-16.08.2.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ akonadi-notes.spec ++++++
--- /var/tmp/diff_new_pack.3RWhMM/_old  2016-10-18 10:11:07.000000000 +0200
+++ /var/tmp/diff_new_pack.3RWhMM/_new  2016-10-18 10:11:07.000000000 +0200
@@ -16,7 +16,7 @@
 #
 
 Name:           akonadi-notes
-Version:        16.08.1
+Version:        16.08.2
 Release:        0
 %define kf5_version 5.23.0
 Summary:        KDE PIM Libraries
@@ -28,7 +28,7 @@
 BuildRequires:  kmime-devel
 BuildRequires:  kf5-filesystem
 BuildRequires:  ki18n-devel >= %{kf5_version}
-BuildRequires:  akonadi-server-devel >= 16.08.1
+BuildRequires:  akonadi-server-devel >= 16.08.2
 BuildRequires:  pkgconfig(Qt5Test) >= 5.6.0
 BuildRequires:  pkgconfig(Qt5Xml) >= 5.6.0
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build

++++++ akonadi-notes-16.08.1.tar.xz -> akonadi-notes-16.08.2.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/akonadi-notes-16.08.1/CMakeLists.txt 
new/akonadi-notes-16.08.2/CMakeLists.txt
--- old/akonadi-notes-16.08.1/CMakeLists.txt    2016-08-21 15:36:43.000000000 
+0200
+++ new/akonadi-notes-16.08.2/CMakeLists.txt    2016-09-09 17:14:42.000000000 
+0200
@@ -19,11 +19,11 @@
 include(ECMQtDeclareLoggingCategory)
 
 set(QT_REQUIRED_VERSION "5.6.0")
-set(PIM_VERSION "5.3.1")
+set(PIM_VERSION "5.3.2")
 set(AKONADI_NOTES_VERSION ${PIM_VERSION})
 
-set(KMIMELIB_VERSION "5.3.1")
-set(AKONADI_VERSION "5.3.1")
+set(KMIMELIB_VERSION "5.3.2")
+set(AKONADI_VERSION "5.3.2")
 
 ecm_setup_version(${AKONADI_NOTES_VERSION} VARIABLE_PREFIX AKONADINOTES
     VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/akonadi-notes_version.h"


Reply via email to